cla_heamv.f(3)

NAME
cla_heamv.f

SYNOPSIS

  Functions/Subroutines
subroutine cla_heamv (UPLO, N, ALPHA, A, LDA, X, INCX, BETA, Y, INCY)
CLA_HEAMV computes a matrix-vector product using a Hermitian indefinite matrix to calculate error bounds.

Author

Generated automatically by Doxygen for LAPACK from the source code.